btcpay_client 0.1.5 icon indicating copy to clipboard operation
btcpay_client: ^0.1.5 copied to clipboard

Library to interact with a BTCPay or BitPay server. Usable in Flutter. Basic functionality is supported.

Stable versions of btcpay_client

VersionMin Dart SDKUploadedDocumentationArchive
0.1.52.42 years agoGo to the documentation of btcpay_client 0.1.5Download btcpay_client 0.1.5 archive
0.1.42.42 years agoGo to the documentation of btcpay_client 0.1.4Download btcpay_client 0.1.4 archive
0.1.32.02 years agoGo to the documentation of btcpay_client 0.1.3Download btcpay_client 0.1.3 archive
0.1.22.03 years agoGo to the documentation of btcpay_client 0.1.2Download btcpay_client 0.1.2 archive
0.1.12.03 years agoGo to the documentation of btcpay_client 0.1.1Download btcpay_client 0.1.1 archive
0.1.02.03 years agoGo to the documentation of btcpay_client 0.1.0Download btcpay_client 0.1.0 archive
5
likes
90
pub points
21%
popularity

Publisher

unverified uploader

Library to interact with a BTCPay or BitPay server. Usable in Flutter. Basic functionality is supported.

Repository (GitHub)
View/report issues

Documentation

API reference

License

unknown (COPYING)

Dependencies

asn1lib, base58check, convert, hex, pointycastle

More

Packages that depend on btcpay_client